
/* 新闻 */
.md16495.md-news{width: 100%;padding: 1.2rem 0 .7rem;background-color: #f5f7f5;}
.md16495.md-news img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md16495.md-news .layout{width: 16rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md16495.md-news .k-cont{width: 100%;display: flex;flex-wrap: wrap;padding-bottom: .25rem;}
.md16495.md-news .k-item{display: block;cursor: pointer;width: 23.62%;margin-right: 1.83%;margin-bottom: .25rem;}
.md16495.md-news .k-item:nth-child(4n){margin-right: 0;}
.md16495.md-news .k-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(283/378*100%);}
.md16495.md-news .k-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md16495.md-news .k-text{width: 100%;padding-top: .2rem;}
.md16495.md-news .k-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.6;}
.md16495.md-news .k-time{width: 100%;color: #999999;line-height: 1.6;}
.md16495.md-news .k-time img{margin-right: .06rem;height: .87em;}
.md16495.md-news .k-item:hover  .k-img img{transform: scale(1.05);}
.md16495.md-news .k-item:hover  .k-name{color: #316e44;}

@media (max-width: 750px) {
   .md16495.md-news .k-item{width: calc(50% - .15rem);margin-right: .3rem !important;}
   .md16495.md-news .k-item:nth-child(2n){margin-right: 0  !important;}
}

/* 分页 */
.paging{width: 100%;font-size: 0;text-align: center;}
.paging-item{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: #222222;height: 3em;line-height: 3em;border-radius: 1.5em;}
.paging-item:hover{color: #fff;background-color: #316e44;}
.paging-item.active{color: #fff;background-color: #316e44;}
.paging-up{transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-up:hover{background-image: url('../images/a2-b.png');}
.paging-next{transform: rotate(-180deg);transition: all ease .3s;display: inline-block;vertical-align: middle;cursor: pointer;margin: .1rem .04rem;min-width: 3em;color: transparent;height: 3em;border-radius: 1.5em;background-image: url('../images/a2.png');background-size: .5em auto;background-position: center center;background-repeat: no-repeat;}
.paging-next:hover{background-image: url('../images/a2-b.png');}
